get
https://api.accelevents.com/rest/host/event//networking-lounge/user/
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return the attended lounge list for the user.
- We need to pass an authorization token here, which is generated after successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attriute | Description |
|---|---|
| loungeId | Unique lounge Id of the event for getting lounge details. |
| name | Lounge name. |
| description | Lounge description. |
| createdAt | It will return the date and time when the lounge was created. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 500 | Internal server error. |
| 4070001 | Networking lounge not found. |
| 4030201 | Not event host. |